<?xml version="1.0" encoding="UTF-8"?>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
    
       <head>
           <title> Bootstrap </title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
        
        <script src="https://code.jquery.com/jquery-3.1.1.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script> 
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.quicksearch/2.3.1/jquery.quicksearch.js"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">  </link>
        
        </meta>
        </meta>
        </head>
        <style>
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #BBE4FE;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #BBE4FE;
}
</style>
   
    <body>
        <input id="txtBuscar" type="text" /> 
        <input type="button" value="Buscar" onclick="buscarPalavras();" />
        
      
        
        
      Bootstrap
       
        
        <table style="width:100%">
  <tr>
    <th> classCodigo</th>
    <th>Classe</th>
    <th>Descrição</th>
    <th>Link</th>
  </tr>
             <tr>
    <td>001</td>
    <td>.ResponsiveBreak</td>
    <td>Responsive Breakpoints</td>
    <td> <a href="https://getbootstrap.com/docs/4.0/layout/overview#responsive-breakpoints">  Link </a> </td>
  </tr>
  <tr>
    <td>002</td>
    <td>.ZIndex</td>
    <td>ZIndex</td>
    <td> <a href="https://getbootstrap.com/docs/4.0/layout/overview/#z-index"> Link </a> </td>
  </tr>
             <tr>
    <td>003</td>
    <td>.Containers</td>
    <td>Containers</td>
    <td> <a href="https://getbootstrap.com/docs/4.0/layout/overview/#containers"> Link </a> </td>
  </tr>
            
             <tr>
    <td>004</td>
    <td>.GridOptions</td>
    <td>Grid Options</td>
    <td> <a href= "https://getbootstrap.com/docs/4.0/layout/grid#grid-options">  Link </a> </td>
  </tr>
            
             <tr>
    <td>005</td>
    <td>.EqualWidth</td>
    <td>Equal Width</td>
    <td> <a href= "https://getbootstrap.com/docs/4.0/layout/grid/#equal-width"> Link </a> </td>
  </tr>
            
             <tr>
    <td>006</td>
    <td>.Alignment</td>
    <td>Alignment</td>
    <td> <a href="https://getbootstrap.com/docs/4.0/layout/grid#alignment"> Link </a></td>
  </tr>
            
             <tr>
    <td>007</td>
    <td>.ColumnWrapping</td>
    <td>Column Wrapping</td>
    <td> <a href="https://getbootstrap.com/docs/4.0/layout/grid#column-wrapping"> Link </a> </td>
  </tr>
            
             <tr>
    <td>008</td>
    <td>.Reordering</td>
    <td>Reordering</td>
    <td> <a href="https://getbootstrap.com/docs/4.0/layout/grid#reordering"> Link </a> </td>
  </tr>
            
             <tr>
    <td>009</td>
    <td>.Nesting</td>
    <td>Nesting</td>
    <td> <a href="https://getbootstrap.com/docs/4.0/layout/grid#nesting"> Link </a> </td>
  </tr>
            
             <tr>
    <td>0010</td>
    <td>.HeadingsParagraphs</td>
    <td>Headings and Paragraphs</td>
    <td> <a href="https://getbootstrap.com/docs/4.0/content/reboot#headings-and-paragraphs"> Link </a></td>
  </tr>
            
</table>
        <script>
  $('input#txt_consulta').quicksearch('table#tabela tbody tr');
 </script>
    </body>
</html>
